<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
    <classes>
      <class name="com.codistan.java.tasks.Task018"/>
      <class name="com.codistan.java.tasks.Task003"/>
      <class name="com.codistan.java.tasks.Taks019"/>
      <class name="com.codistan.java.tasks.Task002"/>
      <class name="com.codistan.java.tasks.Demo"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
